/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.section-mobile {
	width: calc(100vw - 30px);
	margin-left: auto;
	margin-right: auto;
	border-radius: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

@media (min-width: 768px) {
	.section-mobile {
		width: calc(100vw - 60px);
	}
}

.bg-color-2 {
	background-color: #ffcd8c !important;
}
